WordPress.org

Forums

Grab & Save
version 1.0.2 cannot work with wordpress 3.5 (1 post)

  1. ledangkhoalt
    Member
    Posted 2 years ago #

    version 1.0.2 cannot work with wordpress 3.5, can you fix it.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Grab & Save
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.